 
Daum PotPlayer 版本更新信息

----------------------------------------------------------
[1.5.44465]                                     2014/01/16
----------------------------------------------------------
- 修正使用動態模糊功能後無圖像問題
- 修正在點播中快速定位時盡可能保持源 FPS
- 修正預覽字幕時輸出報錯問題

----------------------------------------------------------
[1.5.44407]                                     2014/01/15
----------------------------------------------------------
* 新的應用圖示
* 調整 源濾鏡/分離器/解碼器 設定介面

+ 添加 HEVC(H.265) 播放功能
+ 添加 H.264 CUDA 編碼功能
+ 添加 在播放中可用拖放方式合併書籤功能
+ 添加 Dirac/Windows 視訊編解碼器
+ 添加3手指觸摸操作定義
+ 添加第2音訊裝置輸出
+ 添加 WavPack/OPUS 音訊編解碼器設定項
+ 添加視訊流切換功能
+ 添加運用 Ctrl, Alt, Shift 鍵與鼠標操作創建組合鍵功能
+ 添加圖像除色塊功能

- 修正 AVCHD 檔案在播放中搜尋會報錯問題
- 修正 VC1/WMV3 DXVA IDCT 格式會出現花屏問題
- 修正某些 DXVA 解碼會出現花屏問題
- 修正播放過程中佔用系統記憶體過高問題
- 修正某些含<ruby>標籤字幕會導致輸出異常問題
- 改善 HDTV 信號解調
- 修正儲存 idx/sub 字幕時報錯問題
- 修正某些特殊的 FTP 服務器上的檔案無法播放問題
- 修正個別 MPEG 檔案播放不同步問題
- 點播預設採樣率,碼率(48000, 128K)
- 修正預設的 H264 視訊編解碼器
- 調整 ASF 分離器/源濾鏡預設值
- 修正播放DVD 時導航不正確問題 
- 修正播放 DVD 時用 CUDA/QuickSync 解碼器無效問題
- 去除內建音訊編解碼器中不會用到的音訊編解碼器
- 調整 HTML 標籤可以設定忽略各種細節
- 調整 MPEG PS/TS 的 H264/AVC1 可作為 H264 處理
- 修正某些情況下 DVD 開 DXVA 後停止播放問題
- 改善 MPEG TS/PS, MKV, OGG 格式檔案定位速度
- 改善多開進程同步播放 MPEG TS
- 改善創建縮略圖功能
- 改善場景預覽功能
- 對使用鼠標操作的功能進行區分
- 對鼠標單擊和連續點擊進行細分
- 重新調整單指多指觸摸功能(滑動操作)
- 修正場景縮略圖瀏覽根據處理後的長寬比輸出
- 修正某些 WebDAV 伺服器導致處理異常問題
- 修正點播中擷圖尺寸存在誤差問題
- 改善 S/PDIF 功能
- 改善內建解碼器
- 改善內建音訊渲染器
- 將部分檔案移到 Module資料夾內

----------------------------------------------------------
[1.5.40688]                                     2013/10/17
----------------------------------------------------------
+ 新增無視系統 DPI 設定功能
+ 3D 輸出方式添加了快門眼鏡(場景交換)

- 修正某些伺服器上的 WebDAV 無法處理問題
- 修正某些 png 檔案讀入異常問題
- 修正點播標誌在特定區域內輸出報錯問題
- 修正某些 PC上啟始播放時響應遲鈍問題
- 修正 Alt+C, Alt+O 快速鍵無效問題
- 修正使用在線清單播放時無法即時重新整理問題
- 修正某些 AVC1 檔案在播放時不顯示畫面問題
- 調整 Vista 以上系統中預設將波形音量設定為最大
- 修正在播放某些 http ogg 流媒體時出現連接中斷問題
- 優化 Win 8 的覆蓋合成器模式
- 修正某些擷取卡上播放不同步問題
- 修正某些電腦上多媒體快速鍵問題
- 修正播放 FLAC 編碼的音訊時無聲問題

----------------------------------------------------------
[1.5.40373]                                     2013/10/07
----------------------------------------------------------
+ 添加 WebDAV/HTTP 播放功能
+ 添加 FTP/WebDAV/HTTP 檔案搜尋功能
+ 添加 Intel QuickSync H.264 編碼器
+ 添加可設定用滾輪處理主選單中的超長項
+ 添加當播放清單中首/尾定位失敗時則按資料夾播放

- 修正32位版擷取64位遊戲視訊無效問題
- 修復 HTTP 流無法播放問題
- 修正無法使用微軟多媒體鍵問題
- 修正點播時檔案名顯示不正確問題
- 支持 AVerMedia 高清擷取卡轉換的色彩空間
- 修正某些 ASF 檔案無法播放問題
- 改善 Win8 系統檔案關聯

----------------------------------------------------------
[1.5.39659]                                     2013/08/27
----------------------------------------------------------
+ 支持定義鼠標滾輪左右方向滾動
+ 添加對 WASAPI 裝置的音訊擷取功能
+ 添加檢索無效書籤功能
+ 添加內嵌字幕和外部字幕優先級設定
+ 添加自訂播放清單資料夾功能

- 安全補丁(修復 DWMAPI DLL 漏洞)
- 優化 Win7 觸摸功能
- 修正特定 DVD 字幕不顯示問題
- 修正在線遊戲視訊擷取問題
- 修正32位版在64位系統中的遊戲視訊擷取問題
- 修改遊戲擷取可利用 GPU 處理
- 修改預設規格化值
- 修正對有損 AVI/ASF 可選用外部源/分離器
- 修正某些 MP4/MOV 檔案不可播放問題
- 修正某些 MKV 檔案無法播放問題
- 修正播放清單不儲存記憶播放數據問題
- 改善開啟相似檔案策略
- 調整音訊檔案無縫播放流程

----------------------------------------------------------
[1.5.39036] 	                                2013/08/01
----------------------------------------------------------
+ 添加上/下一關鍵幀定位選單
+ 添加空閒一段時間後可執行關機功能

- 修正儲存在外部的書籤檔案無法使用問題
- 修正在特定遊戲中使用視訊擷取功能色彩異常問題
- 修正 WMA 播放出錯問題
- 修正某些 MKV 無法跳到下一檔案繼續播放問題

----------------------------------------------------------
[1.5.39007]   	                                2013/07/30
----------------------------------------------------------
* AB 區段循環功能改善說明
  可通過用戶自訂時間間隔生成循環清單
  增加可對章節清單編輯
  增加儲存 AB 區段循環儲存清單為 pbf
  增加一個快速鍵 B 用以處理區段循環
  增加按時間間隔批量處理 AB 區段循環功能

* 添加採集遊戲視訊模塊(GameCaptureHook.dll)
  可指定螢幕視窗或區域進行擷取
  最高擷取幀率為60幀/秒

- 改善關聯檔案時主動獲取管理員權限
- 檔案副檔名按字母排序
- 修正儲存為 INI 時如含特殊字符會無法儲存問題
- 修正某些電腦中所儲存的書籤名變的莫名其妙問題
- 修正在多個不同尺寸的顯示器上輸出無法滿屏問題
- 修正 SMI 字幕空輸出
- 修正某些 H.264 格式無法解碼問題
- 修正調用 VobSub 字幕插件出錯問題
- 修正某些 WMV 的長寬比未正確識別問題
- 修正使用 ` 鍵會自動隱藏面板問題
- 修正某些情況下程式出現崩潰問題
- 改進歌詞處理
- 為 WDM 添加 AC3/DTS/AAC/MPEG/WMA音訊處理功能
- 內建解碼器支持 TTA/ WavPack 音訊解碼
- 修正某些高於10位解碼時出錯問題
- 修正使用速度控制後出現無聲或畫面噪點多問題
- 修正使用 Cyberlink 解碼 LPCM 報錯問題
- 修正網速慢或無網絡時導致程式響應遲鈍問題
- 修正某些情況下使用 madVR 無法截屏問題
- 修正對新 m3u8 編碼檔案無法解析問題
- 在 Win7 以上系統工作列播放加入上/下一檔案按鈕
- 改善有損 MKV 檔案播放

----------------------------------------------------------
[1.5.38562] 				 	2013/06/25
----------------------------------------------------------
+ 添加 DVD 跳略標誌選單播放功能
+ 添加連續截圖和逐幀截圖功能
+ 添加儲存濾鏡優先權配置功能
+ 添加啟用 avisynth 濾鏡功能
+ 添加 Direct3D9 Ex 覆蓋渲染模式

- 修正內建音訊渲染器的音量調節問題
- 修正 XP 系統中使用 VMR9 渲染器觀看點播出錯問題
- 修正使用 VMR7 渲染器播放時不顯示畫面問題
- 調整點播標誌最多允許設定32個
- 修正當章節超過10個時出現重疊輸出
- 修正某些 OGG/Theora格式播放錯誤
- 修正某些 MP4 檔案無法播放問題
- 修正某些 MPEG2 的 TS檔案播放錯誤
- 修正當垂直解析度小於600時主選單沒法顯示問題
- 修正使用第二個音訊輸入時帶嘀嘀干擾聲問題
- 修正處理圖形字幕異常問題
- 修正在某些情況下播放清單變成空白的問題

----------------------------------------------------------
[1.5.37776]                                     2013/05/15
----------------------------------------------------------
* 私人點播支持 4M 碼率影片
* 私人點播支持同時2000人觀看
* 私人點播支持插播廣告

+ 增加 3D 視訊輸出功能
+ 支持 Windows 7 或以上系統的觸摸功能
+ 增加可通過內建音訊濾鏡來切換音訊流功能
+ 增加可對載入指定資料夾中字幕的功能
+ 增加跳略播放章節或標記功能
+ 增加可選系統關機或待機模式
+ 增加可將書籤儲存在與視訊同目錄功能
+ 增加校準 MOV 檔案中的旋轉信息播放輸出功能
  (渲染器需支持旋轉,可通過幀位復位來恢復圖像位置)
+ 增加中文日文備用字體輸出(適用於非英文系統)
+ WDM 中增加 PCM/AC3/DTS 音訊格式支持

- 改善對開啟 DXVA 的判斷條件
- 改善視窗吸附功能
- 改進 AVCHD 播放功能
- 改善首選(字幕/音訊)語言
- 改善字幕標籤功能
- 對書籤與章節綜合管理
- 改善書籤編輯
- 調整部分內建音訊解碼器的優先級
- 修正 CD 識別問題和選單上的彈出功能無法響應問題
- 修正在視訊錄製設定中將視訊編碼或音訊編碼設定為 NONE 後無效問題
- 修正播放狀態下調整畫面尺寸會造成長寬比異常問題
- 修正儲存用戶點播功能無法正常工作問題
- 修正 PNG 截圖出錯問題
- 修正修改快速鍵後仍舊顯示預設快速鍵問題
- 修正設定點播徽標在某些情況下報錯問題
- 修改簡要信息可和播放信息允許自訂顯示
- 修正某些 MKV 導航功能問題
- 修正某些 OGM 檔案播放問題
- 修正某些字幕無法正確識別問題
- 修改充分利用多核處理色彩空間
- 修正某些 WMV2 編碼出現畫面撕裂問題
- 修正在進度條上顯示縮略圖時影響 DVD 正常播放問題
- 修正在播放某些 DVD 時不顯示標題畫面或沒有聲音問題
- 修正不支持在第二個聲卡上進行語音輸入問題
- 修正變速播放時不出現縮略圖問題
- 修正 MadVR 下無法按關鍵幀定位問題
- 修正 Idx/Sub  字幕越界問題
- 修正在特定條件下無法點播問題

----------------------------------------------------------
[1.5.36205]                                     2013/03/20
----------------------------------------------------------
+ 添加可直接觀看"TV吧"中的安卓在線視訊功能
  詳情請瀏覽 http://blog.daum.net/ahahvideo/17946441
+ 添加鼠標指向進度條後可顯示相對位置縮略圖功能

- 修正不顯示點播徽標問題
- 修正無法播放受損 AVI 問題
- 修正對 NV12 色彩空間處理不正確問題
- 修改書籤中所用縮略圖尺寸
- 修正某些字幕標籤不能正確識別問題
- 修復近期上報的 BUG

----------------------------------------------------------
[1.5.36020]                                     2013/03/12
----------------------------------------------------------
+ 支持播放 FTP 
+ 導航中支持瀏覽專輯相冊
+ 添加支持個人手機點播功能(可在程式中觀看安卓版的TV吧視訊)

- 改善區段循環功能
- 改進點播選單的彈出樣式
- 修正播放 TS 檔案時總時間計算錯誤問題
- 修正播放些 MP4 檔案無聲音問題
- 改善色彩空間功能
- 改進 SRT 字幕處理
- 改善 UTF8 編碼功能
- 信息輸出中添加顯示耗電狀態功能

----------------------------------------------------------
[1.5.35490]                                     2013/02/05
----------------------------------------------------------
- 修正播放 Flash 報錯問題
- 聊天室禁止使用了腳本代碼

----------------------------------------------------------
[1.5.35431]                                     2013/01/24
----------------------------------------------------------
- 修正未安裝 Flash 時程序無法運行問題
- 修正錄製輸出為Vorbis 格式的視訊壓縮出錯問題
- 修正在某一特定條件下會出現不同步問題
- 修正自動更新進程無法退出問題

----------------------------------------------------------
[1.5.35238]                                     2013/01/14
----------------------------------------------------------
+ 添加切換配置判斷條件
+ 添加 madVR 像素著色功能
+ 支持更多 SUP(藍光碟)字幕
+ 支持對 MP3 歌詞的字幕輸出處理
+ 支持 DIVX 字幕(XSUB)
+ 支持左右聲道互換
+ 添加自訂各種錄製檔案的存放路徑

- 修正字幕同步報錯
- 修正某些 BIK 檔案播放異常問題
- 修正 DXVA2 模式下對 DVD 字幕/選單使用問題
- 改善像素著色功能
- 升級編譯器
- 修正 Daum 安全協議 https 訪問問題
- 調整書籤儲存上限為2000個
- 調整配置方案切換功能

----------------------------------------------------------
[1.5.34665]                                     2012/11/20
----------------------------------------------------------
- 修正錄製2聲道以上音訊無法處理問題
- 修正錄製 MP4 格式儲存時報錯問題
- 修正某些 AAC 音訊解碼問題
- 修正 H.264 編碼器超過2天連續工作後會出錯問題
- 修正檔案名含 %20 字符無法識別問題
- 修正 Win8 中無法顯示在"選擇預設程序"項中
- 修正字幕同步響應錯誤
- 修正某些特定狀態下縮放錯誤問題
- 修正 ASS/SSA 字幕記憶體佔用過高問題
- 添加保持字幕最大可用邊距選項
- 修正某些情況下開啟等化器後會導致無聲問題
- 修正長時間用點播會出現資源異常報錯問題

----------------------------------------------------------
[1.5.34329]                                     2012/10/12
----------------------------------------------------------
- 改善對有損 ASF 檔案的處理
- 完善使用者自訂快速鍵
- 修正對某些 UTF8 字幕處理不正確問題
- 改進多語音通道中的首選語言定位
- 修正某些 FLV 導航問題
- 修正 WDM/CAM/BDA 播放軸上時間顯示問題
- 改善對 SMI 字幕標籤的處理
- 修正錄製螢幕的鼠標位置不正確問題
- 調整 H.264 編碼設定
- 改善 TAK 音訊播放
- 添加場序修改功能

----------------------------------------------------------
[1.5.34115] 				 	2012/09/11
----------------------------------------------------------
- 盡量減少在調整畫面或字幕尺寸時出現的字幕閃爍
- 修正 Direct3D 9 面板模式下標誌閃爍問題
- 改善簡索視窗背景色和允許用戶設置其顯示內容
- 修正播放某些 MPEG TS 檔案時不處理音訊問題
- 修正安裝新版 Flash 控件後用鼠標拖動視窗問題
- 修正 SMI 字幕不同步問題

----------------------------------------------------------
[1.5.34023] 				 	2012/08/16
----------------------------------------------------------
- 修正某些 H.264 檔案無法解碼問題
- 修正某些 MPEG2 檔案在播放時畫面超出屏幕問題
- 修正 FLV 播放時間不正確問題
- 修正某些 MP4/MOV 播放問題

----------------------------------------------------------
[1.5.33948] 				 	2012/07/26
----------------------------------------------------------
- 修正在基本項中切換面板出錯問題
- 修正無法打開某些 HTTP 鏈接問題
- 修正在打開某些 HTTP 鏈接時程序報錯問題
- 修正在調整播放速度時伴隨出現噪音問題

----------------------------------------------------------
[1.5.33869]                                     2012/07/17
----------------------------------------------------------
- 修復 experimental 倍幀軟反交錯問題
- 修正預覽點播時響應慢問題
- 修正更改點播壓縮率設定後 CPU 占用率非常高問題

----------------------------------------------------------
[1.5.33820]                                     2012/07/13
----------------------------------------------------------
+ 新增 RSS feed 閱讀功能
+ 新增環境預置對"和""或"條件自動切換
+ 新增可忽略字幕中的特效或換行

- 修正播放 MPEG TS 檔案暫停後續播問題
- 修正視訊旋轉出錯問題
- 修正當視訊未被關聯時不加載字幕問題
- 修正 DVB 字幕顏色異常問題
- 修正退出視訊點播時螢幕留有殘影問題
- 改善對 OGG 檔案播放兼容性
- 修正某些 MKV 內置字幕識別問題
- 修正解碼某些 H.264 視訊時無圖像問題

----------------------------------------------------------
[1.5.33573]                                     2012/05/24
----------------------------------------------------------
+ 新增對播放請單按副檔名排序
+ 新增在 FFmpeg 解碼器上支持 Real 解碼
+ 添加 Intel Indeo4/5 解碼器
+ 新增將字幕內容複製到剪貼板功能
+ 新增3D字幕上下格式(Top&Bottom)
+ 新增在播放清單播放顯示時間功能
+ 新增 VMR9/EVR 各向異性(Anisotropic)尺寸調整方法
+ 新增在簡索視窗中支持播放清單

- 修正播放8位色視訊白屏問題
- 修正使用上一/下一句定位時字幕位置重合問題
- 修正某些有損 ASF 檔案播放無畫面問題
- 修改可用快捷鍵(Alt+K)旋轉畫面
- 修改用戶可自訂音訊同步調整值
- 修改可將字幕/語音同步值保持到下一播放
- 修改將3D字幕輸出效果適用到播放信息上
- 改善 ASS/SSA 字幕風格
- 修正反安裝時遺留部分關聯數據問題
- 改善觀看點播時的反應速度
- 改善在部分視訊渲染下的錄製功能
- 改善對 ProRes 解碼中使用的線程數
- 修正某些 DVD 中顯示的字幕顏色怪異問題
- 修正某些MPEG2 無法開啟 DXVA 問題
- 修正處理 RAW 視訊出錯問題
- 改進 Direct3D9 Ex Flip 模式糾錯和處理功能
- 修正 RAR 分包檔案的解壓問題
- 修正某些 CD 光盤播放出錯問題

----------------------------------------------------------
[1.5.32007]                                     2012/02/22
----------------------------------------------------------
+ 添加記憶播放清單的播放位置功能
+ 添加當前字幕的區段循環功能

- 修正某些DVD播放會停止問題
- 修正 CUDA/QuickSync 解碼器動態調整圖像尺寸報錯問題
- 修正 ASS/SSA 字幕輸出位置錯誤問題
- 修正普通視訊渲染一個輸出錯誤
- 修正播放藍光碟時不顯章節問題
- 修正某些 ASF 檔案播放報錯問題

----------------------------------------------------------
[1.5.31934]                                     2012/02/07
----------------------------------------------------------
+ 新增可定位到字幕起點位置
+ 新增支持 IMC1~IMC4 色隙
+ 添加英特爾 QuickSync 解碼器(支持 MPEG1/2, H264/AVC, WMV3, VC1)
+ 添加 Nvidia CUDA 解碼器(支持 MPEG1/2, H264/AVC, VC1)
+ 內置了 FFmpeg 的 LPCM 解碼器
+ 新增對藍光片的章節定位功能
+ 新增藍光片的播放模式選擇
+ 新增可自定義開始播放時的螢幕尺寸功能
+ 新增對簡索檔案視窗可設置透明度
+ 新增對播放檔案的重命名功能
+ 新增播放失敗續播下一檔案功能
+ 添加面板信息參數:CMD_VIDEO_CODEC_SIZE_MESSAGE(源比例),CMD_VIDEO_OUT_SIZE_MESSAGE(輸出比例)
  CMD_VIDEO_OUT_FPS_MESSAGE (幀率)
+ 添加按解析度判斷使用 DXVA
+ 內建 DXVA 支持對 WMV9 使用 VLD(流變長解碼)
+ 新增調整字幕的輪廓/陰影以適合螢幕大小

- 修正某些 TS 檔案無法播放問題
- 允許用戶設置在屏幕中間調整視窗尺寸
- 調整濾鏡優先權
- 修正切換 FLAC 音頻解碼器無效問題
- 修正鼠標操作簡索檔案問題
- WMA 音頻編碼預設使用內置解碼器播放
- 調整基於 FFmpeg 的浮點數解碼器為內建預設 MPEG 音頻解碼器
- 修正使用內建 WMV DMO 解碼器時搜索後不同步問題
- 具體 FFmpeg 的音訊解碼器進行播放或同步
- 修正使用內建 H.264 DXVA 解碼偶爾報錯問題
- 改善 RAR 分包壓縮檔案播放問題
- 改善 WDM 是否開啟反交錯
- 修正播放帶內建 DIMUK 音效的 HDTV 程序崩潰問題
- 改善內建分離器對多聲道的轉換處理能力
- 內建解碼器支持 AVX 指令集
- 修正無法播放某些有損ASF 問題
- 改善對專輯/收藏夾選單的搜索功能
- 修正視訊擷取時系統列圖示不顯示問題

----------------------------------------------------------
[1.5.30857] 				 	2011/12/15
----------------------------------------------------------
+ 新增可按住 Ctrl 鍵從播放清單中批量移除未選項
+ 新增按預設段落跳略播放

- 更新內置解碼器
- 修正某些 ASS/SSA 字幕位置問題
- 修正某些狀態下畫面位移問題
- 修正某些 TS 檔案在播放中畫面錯位問題
- 修正播放某些 MOV/MP4 選擇音軌問題
- 改進標籤功能
- 修正以 avisynth 腳本方式播放無聲音問題
- 修正某些 MP3/MOV 檔案播放時間有誤問題
- 修改某些顯卡的默認色隙
- 修正藍光碟片上的字幕背景透明支持失效問題
- 支持 ASF 內嵌字幕
- 修正在某些電腦上運行會報錯問題
- 支持 Apple ProRes 格式解碼
- 修正 DivX H.264 兼容
- 修正多個 MP4 檔案連續播放會出錯問題
- 修正播放 H.264 高清視頻偶爾會卡的問題
- 修正播放 H.264 高清視頻會花屏問題
- 修正 H.264 檔案在播放中不同步問題
- 修正使用 VMR9 無渲染出現的閃屏問題
- 改善視頻錄製
- 始終以管理員身份安裝/運行程序

----------------------------------------------------------
[1.5.29998]                                     2011/10/27
----------------------------------------------------------
- 修正 MPEG2 比例錯誤問題
- 允許從播放列表中立即刪除播放中的檔案到資源回收筒
- 修正 MPEG2 TS 中特殊 AAC 識別問題
- 修正 RGB/YUV 主題配色可各自獨立工作

----------------------------------------------------------
[1.5.29917] 				 	2011/10/18
----------------------------------------------------------
- 修正 HDTV 視頻點播中使用 DXVA 無效問題
- 修正半倍屏狀態畫面左移報錯問題
- 修正視頻點播中調整同步可立即生效
- 改進在圖像處理濾鏡中對底邊距的處理方式
- 改進全屏下對字幕邊距的處理方式
- 修正某些播放在線媒體無法立即斷開問題
- 增強對asx/pls 列表檔案分析能力
- 修正某些 VC1 用 DXVA 無效問題

----------------------------------------------------------
[1.5.29795]                                     2011/09/29
----------------------------------------------------------
- 修正無縫播放字幕不續接問題
- 修正某些 ASS/SSA 字幕被怪異輸出
- 改善點播語音調制功能
- 添加可忽略 br 字幕標籤
- 改善查看非媒體檔案的播放信息
- 修正不支持大於500兆的 Zip/Rar 檔案問題
- 修正無法處理 Rar 檔案問題

----------------------------------------------------------
[1.5.29601]                                     2011/09/06
----------------------------------------------------------
- 改善字幕輸出速度
- 修正某些 FLV 播放黑屏問題
- 修正無法採集 H.263+ 視頻問題
- 修正 MPEG1 檔案影音同步問題
- 修正超長字幕超長顯示錯誤問題
- 修正某些檔案影音同步問題
- 修正 H264 用多線程並行處理無法解碼問題
- 修正向播放列表添加檔案耗時問題
- 錄製點播時可忽略直觀視頻
- 修正EVR(CP)渲染逐幀遞進問題
- 增加窗口處於半透明時的採集功能
- 修正 OGG 流無法播放問題

----------------------------------------------------------
[1.5.29342]                                     2011/08/12
----------------------------------------------------------
- 改進相似檔案識別能力
- 修正無法使用外部 ASF 分離器問題
- 修正新版 CyberLink VC1解碼器無法連接問題
- 修正多線程並行處理的流暢度
- 修正某些檔案使用 DXVA 後不同步問題
- 修正當圖像尺寸變化時 DXVA 無法處理問題
- 增強 HTTP 檔案播放
- 調整 WMV1,WMV2 默認解碼配置

----------------------------------------------------------
[1.5.29162] 				 	2011/07/29
----------------------------------------------------------
- 修正播放 H.264 視頻不同步問題
- 調整反交錯默認設置(修復畫質問題)
- 修正鍵盤快捷鍵焦點丟失問題
- 修正點播時聊天公告重置
- 調整用戶本地點播列表為隱私檔案

----------------------------------------------------------
[1.5.29148]                                     2011/07/28
----------------------------------------------------------
+ 添加虛擬 杜比/環繞/耳機輸出
+ 添加用戶自定義 DVD導航/HDTV分離器 功能
+ 添加支持 AMR 音頻播放
+ 添加立體字幕輸出功能

- 在 MP4/MOV 中支持了EAC3
- 修正被誤識別為H.264 的 MPEG2 視頻
- 改善 WTV 檔案播放能力
- 將安裝包改為 Unicode 編碼
- 修正某些 MP4/MOV 影片時間識別錯誤問題
- 改善 點播/HTTP流媒體 下載速度
- MPEG2 TS 分離器支持 AAC LATM 解碼
- 修正 TV吧 視頻縮略圖顯示問題
- 修正可自由設置點播的分辨率
- 修正某些 LPCM 音頻低速播放問題
- 修正某些 AVI 檔案反交錯出錯問題
- 修正某些 ACM Vorbis 壓縮格式無法播放問題
- 支持選用外部 ASF/FLV 源/分離器
- 修改 FFmpeg 多線程解碼處理方式
- 修正某些 MP4 檔案無法播放
- 修正無法在畫面頂部輸出 madVR,HaaliVR 消息問題
- 修正 GMA 新系列顯卡上 H.264 DXVA 問題
- 改善 DXVA 解碼能力
- 修正對9位以上 H.264 視頻解碼時出現的噪音問題
- 修正音樂CD光盤播放問題
- 添加了對鼠標按鍵的可自定義指令功能
- 修正無法立即結束點播問題
- 改善本地聊天記錄的安全性
- 修正公共聊天室內某些特殊標籤完整顯示問題
- 添加對 MXF 檔案播放支持

----------------------------------------------------------
[1.5.28023]                                     2011/04/29
----------------------------------------------------------
- 修正 Direct3D9/OpenGL 視頻渲染 NV12 輸出問題
- 修正H.264 使用 DXVA 時黑邊顯示問題
- 修正檢索檔案路徑問題
- 修正使用外部 DXVA 解碼器幀合成問題

----------------------------------------------------------
[1.5.28013]                                     2011/04/28
----------------------------------------------------------
+ 添加 FFmpeg-MT 解碼器支持(MPEG4, VP3, Theora, HUFFYUV)
+ 添加 ATI Radeon HD 6xxx 系列顯卡MPEG4 DXVA 支持(待完善)
+ 添加 DXVA 支持在無渲染模式下工作
+ 添加 HTTP Live 流媒體播放功能
+ 分佈式實時構架解碼器
+ 添加簡索檔案可操作收藏夾功能
+ 添加Direct3D9/OpenGL 視頻渲染

- 修正某些 MP4 在播放中出錯問題
- 修正某些 PC 中 BASS 存在的兼容問題
- 修正某些 H264 輸送到 VGA 後加速顯示問題
- 修正因打開無效書籤引起的鎖死問題
- 修正錄製點播時畫面變得很卡問題
- 修正某些 GMA 顯卡以 VGA 輸出時 H264 兼容問題
- 修正字幕標籤識別問題
- 修正 WMV3/H264 格式 DXVA 問題
- 修正濾鏡優先權中設置源濾鏡無效問題

----------------------------------------------------------
[1.5.27313]                                     2011/03/22
----------------------------------------------------------
+ 支援專輯圖片可視化
+ 加入字體與對話框尺寸調整功能
+ 加入 ASS/SSA 字幕動態特效功能
+ 加入處理 MKV 檔案預設軌道功能

- 修正可視化狀態下專輯圖片使用問題
- 支援更多的專輯圖片特性(用滑鼠點擊切換)
- 修正高解析度下視訊錄制報錯問題
- 修正VC-1檔案無法播放問題
- 修正個別 WMA 音頻無法解碼問題
- 修正關閉程式偶爾報錯問題
- 修正字體選取對話框中有些字體不顯示問題
- 修正在進度條上可設定是否顯示書籤
- 修正 MP4 書籤識別不完整問題
- 修正字幕特殊字元顯示問題
- 修正輸出播放到類比電視時字幕顯示問題
- 修正某些電腦中使用雙聲卡音頻輸出問題
- 修正選用忽略預設快捷鍵後選單中快捷鍵不再顯示
- 修正 ASS/SSA 字幕中某些被忽略的問題
- 修正播放 FLV 畫面靜止問題 
- 修正 CyberLink VC1 解碼器連線問題
- 支援 TAK 音頻格式
- 限制臨時用戶聊天
- 修改暱稱後同步更新
- 處理聊天用戶重復的暱稱
- 自動加入黑名單(在選單中加入)

-----------------------------------------------------------
[1.5.26392]                                      2011/01/06
-----------------------------------------------------------
+ 加入支援播放 BIK 檔案
+ 加入在播放音樂顯示專輯圖片
+ 加入可設定臨時存儲資料夾
+ 加入記憶播放收尾動作模式功能

- 修正播放 MP4 檔案音頻異常問題
- 改善對 ini 組態檔案的處理
- 改善播放清單可設定是否顯示副檔名
- 處理字幕盡可能不建立暫存檔案
- 修正 NVIDIA 顯卡開啟DXVA後播放H264綠屏問題
- 修正 EAC3 直通時音效異常問題
- 修正可視化下無法調整字幕同步問題
- 改善對 AAC 音頻的支援
- 使用簡易(臨時) ID 登入用戶將禁止聊天

-----------------------------------------------------------
[1.5.26143]                                      2010/12/14
-----------------------------------------------------------
+ 加入區段循環調整單位為0.1秒
+ 加入選用書籤後自動移除功能

- 修正區段循環值顯示不準確問題
- 修正利用多核處理圖像問題
- 改善動態補償功能
- 改善傳送進程檔案到回收站
- 修正 rt 字幕檔案無法完整解析問題
- 修正 FLV 視訊檔案播放問題
- 改善 RTSP 播放功能
- 聊天管理頁面變更後實時刷新
- 修正用戶之間的聊天錯誤(私聊,舉報,踢出,留言)
- 修正用戶名與暱稱不一致問題

----------------------------------------------------------
[1.5.25819]                                     2010/11/25
----------------------------------------------------------
+ 加入新皮膚
+ 加入控制面板功能
+ 加入自定義主旨色彩設定功能
+ 加入動態模糊功能 

- 修正某些情況下專輯欄消失問題
- 修正最小化後控制面板消失問題
- 修正每次登入的環境組態儲存問題
- 修正播放 ASF 檔案畫面撕裂問題
- 修正 HDTV 開啟 DXVA 後的錄制相容問題
- 修正取消關聯副檔名後部分項目殘留問題

----------------------------------------------------------
[1.5.25705]                                     2010/11/18
----------------------------------------------------------
+ 加入 DVD 播放位置記憶功能

- 修正聊天設定禁聊後報錯問題
- 修正顯示器尺寸判斷問題
- 修正覆蓋合成器模式字幕顯示問題
- 修正多開與單開運行問題

----------------------------------------------------------
[1.5.25642]                                     2010/11/11
----------------------------------------------------------
+ 加入在畫面頂層輸出皮膚功能(Direct3D 9, LayeredWindow)
+ 加入在畫面上輸出半透明模式皮膚功能
+ 加入支援在播放清單中檢視檔案屬性訊息
+ 加入聊天室自動登入
+ 加入 RTSP 協定播放支援
+ 加入禁聊功能

- 修正 Winamp DSP 插件使用問題
- 調整快捷鍵與檔案關聯
- 修正內置解碼器預設解碼 WMV7/8/9 問題
- 修正個別電腦中按下滑鼠右鍵程式關閉問題
- 修正可選取整個資料夾用於可視化圖片輸出
- 修正部分 SRT 字幕識別問題
- 修正播放某些 MPEG2 檔案時出現假死問題
- 修正某些 MP4 檔案拖曳進度條會定屏問題
- 修正在 Vista 以上動作系統中主音量控制無效問題
- 修正 MKV 含內置字幕時使用搜尋會定住問題
- 修正內置解碼器播放 PAL 制式的 DVD 的問題
- 修正 INI 環境組態參數儲存異常問題
- 修正使用 DXVA 時 H264 格式的點播或電影錄制問題
- 修正播放雙聲軌 DV 檔案時畫面定住問題
- 修正書籤問題
- 修正點播關聯問題

----------------------------------------------------------
[1.5.24134]                                     2010/09/08
----------------------------------------------------------
- 修正某些 MP4 檔案字幕問題
- 修正使用 EVR渲染時 DVD 選單不可點擊問題
- 修正使用瞬態降噪時的報錯
- 修正收看數字 TV 使用像素著色的問題
- 修復時尚資訊位址錯誤
- 修改色彩空間的自動選取預設值(可適當選取 YUY2,NV12,YV12)
- 將 ini 檔案改為 Unicode 編碼儲存

----------------------------------------------------------
[1.5.23965]                                     2010/08/30
----------------------------------------------------------
+ 加入以螢幕中心位置播放功能
+ 加入保留字幕邊距功能
+ 加入直接儲存 DHTV 流功能
+ 加入自動播放指令行參數(/autoplay)
+ 加入可使用 Direct3D 9Ex 功能
+ 加入平滑字體整體輸出功能
+ 加入偏好音軌語系功能
+ 加入點播徽標支援 GIF 動畫功能
+ 加入點播徽標支援Flash檔案(SWF格式)功能(32位系統)

- 修正視訊點播緩沖偶爾中斷問題
- 修正無法播放某些 MP4 檔案的音頻問題
- 修正動畫 GIF 徽標圖像使用問題
- 修正點播中 PNG 徽標 alpha 通道處理問題
- 修正在型號不明的 CPU 中無法運行問題
- 修正對一些暫存檔案的移除問題
- 修正在皮膚某個區域滑鼠點擊處理無效問題
- 修正字幕中帶"-"排序標識還會強制左對齊處理問題
- 修正某些 TS 檔案中的 H264格式播放識別問題
- 修正延伸關聯刷新問題
- 修正書籤/章節識別顯示問題
- 修正ARGB ->YV12 彩色轉換錯誤問題
- 修正使用 EVR 渲染時寬高比計算錯誤問題
- 修正 Intel GMA-HD 顯卡開啟 DXVA 後黑屏問題
- 修正從右鍵選單新增到播放清單會強制排序問題
- 修正某些電腦中無效論點報錯問題
- 修正某些 VC-1 編碼視訊不能用 DMO 解碼播放問題
- 修正 DTS-HD 與 DTS 直通功能不完善問題

----------------------------------------------------------
[1.5.23336]                                     2010/07/26
----------------------------------------------------------
+ 加入對播放清單搜尋的功能
+ 加入循環重復設定功能

- 修正某些點播中會出現內存不足問題
- 修正錄制點播儲存後造成的不同步問題
- 修正從資源管理器加入名單時自動排序問題
- 修正某些電腦上滑鼠游標無法隱藏問題
- 修正 Winamp 視訊連結播放問題
- 修正簡索檔案時無法開啟隱藏資料夾問題

----------------------------------------------------------
[1.5.23312]                                     2010/07/22
----------------------------------------------------------
+ 加入 DVD 調速功能
+ 加入音量調節幅度
+ 加入指標在搜尋條懸停時螢幕上可顯示時間消息
+ 加入可在特定時間關機功能
+ 加入幀延遲播放功能
+ 加入自動識別電視電影隔行掃描功能
+ 加入 VP8 編碼支援
+ 加入 WebM 播放功能
+ 加入 WebM 播放錄制功能
+ 加入類比電視時間定位功能
+ 加入次世代 EAC3, TrueHD, DTS-HD MA 直通功能
+ 加入字幕邊框透明功能
+ 加入在組態管理器中可自動切換標準音頻模式
+ 加入按照影片名稱儲存字幕功能
+ 加入字幕淡出淡入呈現率調節功能
+ 加入如無符合字幕則嘗試從字幕資料夾中加載
+ 加入內置音頻渲染器(帶交叉衰減功能)
+ 加入可設定字幕停留時間功能
+ 加入 FLAC 源濾鏡選取功能
+ 加入 FLAC 音頻解碼器選取功能


- 改善字幕字間標注
- 改善某些 MP4 檔案音頻播放問題
- 改善某些有損 AVI 播放問題
- 修正使用 madVR 渲染檔案後無畫面問題
- 修正在個別電腦中播放 H.264 程式會假死問題
- 修正特定情況下專輯圖片起始化問題
- 修正每次切換組態後位置狀態儲存問題
- 修正程式出現死鎖問題時的安全措施
- 修正當點播時調整了速度無法在現用位置播放問題
- 改進特殊環境下的點播緩沖模式
- 修正使用外部解碼器字幕不同步問題
- 修正 FusionHDTV Express DVB卡的無法搜尋問題
- 修正播放MPEG檔案程式鎖死問題
- 修正皮膚關聯問題
- 改進點播緩沖模式
- 修正某些視窗預設不在最前端問題
- 修正在某些電腦中無法結束程式線程問題
- 修正 Vista 中的定屏問題
- 修正電視卡/全屏游戲/點播存在的問題
- 修正某些 MP4 檔案字幕不同步問題
- 修正3條以上音軌中 AC3 壓縮 SPDIF 輸出問題
- 修正點播中音效含有噪音問題
- 修正字幕輸出位置字間距設定無效問題
- 修正64位系統中音頻解碼器播放延遲問題
- 修正選單快捷鍵失效問題
- 修正使用資源管理器啟動時不可使用預設專輯問題
- 修正不會移除一些暫存檔案問題
- 修正使用快捷鍵將畫面減至最小後無法還原問題
- 修正播放某些 MPEG2 檔案畫面撕裂問題
- 修正 BDA 卡上 MPEG2<->H.264 切換後無法播放問題
- 修正 BDA 卡上靈活切換音軌問題
- 修正部分電腦使用剪貼動作會導致程式假死問題
- 修正64位系統中部分音頻解碼器播放問題
- 修正64位系統中 BASS 插件無法工作問題

---------------------------------------------------------
[1.5.22243]                                   2010/06/04
----------------------------------------------------------
+ 加入可自定義是否使用窗體吸附功能

- 綜合編解碼器更新
- 修正在非韓文系統中看不到聊天內容問題
- 調整部分預設設定 
- 修正 EVR 推薦渲染播放60幀率時的停鈍問題
- 修復其它錯誤

----------------------------------------------------------
[1.5.22219]                                     2010/06/01
----------------------------------------------------------
- 修正播放帶 DRM 認證會出錯問題 
- 修正選取重播後播放時焦點丟失問題
- 移除播放檔案後可繼續播放下一檔案
- 修正當設定消息輸出的時間格式不正確導致程式崩潰問題

----------------------------------------------------------
[1.5.22204]                                     2010/06/01
----------------------------------------------------------
* 重新設計了參數組態窗體
* 簡化了主選單

+ 加入字幕淡出淡入效果
+ 加入字幕可輸出在圖表層模式功能
+ 加入 MadVR 渲染器
+ 加入播放線上媒體時的滑塊定位功能
+ 加入播放清單專輯功能
+ 加入播放清單臨時佇列功能
+ 加入 MultiThread H.264 多線程解碼
+ 加入播放清單分頁功能
+ 加入用於顯示檔案訊息的 MediaInfo 元件
+ 加入窗體可設定半透明功能
+ 加入圖像90度旋轉功能
+ 加入圖像偏移功能
+ 加入 Windows7 任務欄支援 
+ 加入在書籤中可顯示縮略圖功能
+ 加入錄制點播可存為 ASF,OGV 格式
+ 加入播放完畢自動關閉功能
+ 加入啟動時的自定義尺寸功能
+ 加入簡索檔案起始資料夾
+ 加入能夠開啟精簡選單 
+ 加入可檢視簡要訊息功能
+ 加入語音濾鏡處理過程中可即時重設功能
+ 加入播放藍光播放清單(mpls)功能
+ 加入上/下一個書籤功能
+ 加入壓縮點播視訊的 H.264 編碼器
+ 完善了視訊壓縮的反交錯設定

- 更新內置解碼器
- 修正某些字幕無法加載問題
- 修正無法加載第2個光驅中的字幕問題
- 更新 VMR9 無渲染與EVR 推薦渲染渲染器
- 增強(MPEG, NSV, OGG, REAL, MP4) 檔案播放功能
- 支援同時錄制2個以上媒體視訊
- 增強無縫播放
- 改善視訊,音頻處理
- 改善視訊錄制
- 改善對點播幀率處理功能
- 改善 DXVA 解碼器
- 修正某些特殊 H.264 檔案滑動後畫面丟失現象 
- 修正輸出 HD-DVD 的字幕時 CPU 佔用率偏高問題
- 修正在特定比例下使用圖像裁剪時畫面丟失問題
- 改善開啟相似檔案邏輯關系
- 調整 Vista 或 Windows7中的 VMR7,VMR9,EVR 模式分配 
- 可編輯覆蓋層的字幕
- 細化消息輸出模式
- 改善資源管理器中的檔案關聯
- 某些PC播放特定點播導致CPU 100%佔用率問題
- 修正部分功能用於點播中的無效問題
- 修改圖像濾鏡在使用中可立即重設功能
- 修正在畫面上輸出訊息比例失調問題
- 修正某些 m2ts 格式檔案無法播放問題
- 修復其它已知問題

----------------------------------------------------------
[1.4.20906]                                     2010/04/15
----------------------------------------------------------
+ 更換 Daum 商標(企業形象標識)

----------------------------------------------------------
[1.4.20896]                                     2010/04/09
----------------------------------------------------------
+ 改善點播畫面輸出質量

- 修正編輯星際爭霸實況導航顯示錯誤
- 修正部分已禁播節目存在的重定位問題

----------------------------------------------------------
[1.4.20879]                                     2010/03/02
----------------------------------------------------------
- 聊天室中禁用網頁連結
- 改善聊天室報錯

----------------------------------------------------------
[1.4.20877]                                     2010/02/23
----------------------------------------------------------
- 修正點播畫面停止問題

----------------------------------------------------------
[1.4.20865]                                     2010/02/08
----------------------------------------------------------
+ 加入視訊後台下載線程
+ 更換聊天通信端口

- 修正 TRUE HD 音頻解碼時出現的無法播放問題
- 修正播放 PotPlayer 自身資料夾中的視訊檔案會報錯問題

----------------------------------------------------------
[1.4.20717]                                     2010/01/27
----------------------------------------------------------
- 修正影視吧的視訊節目無法重復播放問題

-----------------------------------------------------------
[1.4.20715]                                     2010/01/26
-----------------------------------------------------------
+更換聊天協定

- 修正某些MKV檔案播放停滯問題

-----------------------------------------------------------
[1.4.20631]                                     2009/12/31
-----------------------------------------------------------
+更換點播協定
+更新公司簡介關聯網址

----------------------------------------------------------
[1.4.20618]                                     2009/12/24
----------------------------------------------------------
+ 更換實名認證方法

- 修正 TS/TP 檔案在某些情況下無法顯示圖像問題

----------------------------------------------------------
[1.4.20387]                                     2009/11/27
----------------------------------------------------------
- 修正用開啟 DVD 裝置模式播放時畫面時常停頓問題
- 修正用開啟 DVD 裝置模式播放時標題不可顯示問題
- 修正當螢幕解析度是奇數時就無法播放問題
- 修正星際爭霸實況(線上 FLV)無法拖曳進度條問題

----------------------------------------------------------
[1.4.20207]                                     2009/11/12
----------------------------------------------------------
- 修正聊天時[遊客]無標識問題
- 修正聊天時隱身後看不見其它人問題
- 修正聊天時表情圖示偶爾消失問題

----------------------------------------------------------
[1.4.20199]                                     2009/10/22
----------------------------------------------------------
+ 更換聊天協定

- 修正 Windows 7 中無法開啟IE視窗的問題

----------------------------------------------------------
[1.4.20169]                                     2009/9/30
----------------------------------------------------------
+ 規範聊天室文明用語

- 修正聊天室更換暱稱時未返饋消息問題

----------------------------------------------------------

[1.4.20143]                                     2009/9/11
----------------------------------------------------------
- 解決64位 PotPlayer 中的 DXVA 無法標準工作問題

---------------------------------------------------------- 
[1.4.20129]                                     2009/9/2 
---------------------------------------------------------- 
+ 聊天刷屏預防機制

- 修復在聊天室更換暱稱後需重登入問題 
- 修復重設聊天記錄條目時失效問題 
- 修正在 Windows7 中移除正在播放的音頻檔案時致使程式關閉問題 
- 修正在 Windows7 中使用系統預設 AVI 分離器時不可呼叫外部解碼器問題

----------------------------------------------------------
[1.4.20102]                                     2009/8/11
----------------------------------------------------------

- 修正播放某些MOV,MP4檔案拖曳進度條後音效消失問題
- 修正某些 AVC 編碼檔案無法播放問題
- 修正視訊錄制存儲時容量限制問題
- 修正某些檔案無法開啟 DXVA 問題
- 修正某些特殊情況下黑名單失效問題
- 屏蔽部分不文明的私聊語句
- 修正解 TSCC 編碼存在彩色線條問題
- 為錄制影片或點播加入了640x360 螢幕尺寸

----------------------------------------------------------
[1.4.19976]                                     2009/6/24
----------------------------------------------------------
- 解決 MP4 格式檔案因檔案尺寸過大無法播放問題
- 提高 MP4 格式檔案的開啟和搜尋速度
- 解決某些 AVC 編碼的 MKV 格式檔案在使用無縫播放時程式會終止的問題
- 修正音頻皮膚模式中部分音頻編碼名稱無法顯示問題
- 修正點播伺服器連線中斷問題

----------------------------------------------------------
[1.4.19843]                                     2009/5/8
----------------------------------------------------------

+ 變更聊天協定
+ 加入聊天界面自動申報和悄悄話功能

----------------------------------------------------------
[1.4.19837]                                     2009/4/16
----------------------------------------------------------

- 修正部分字幕檔案無法輸出字幕問題
- 修正設定 OSD 輸出到圖像自身時關閉問題
- 修正回寫(smi)字幕同步和合並字幕情況下韓文編碼問題

----------------------------------------------------------
[1.4.19825]                                     2009/3/27
----------------------------------------------------------
- 修正皮膚"播放視訊自動隱藏"狀態下看不到畫面問題
- 改善網路連線錯誤

----------------------------------------------------------
[1.4.19802]                                     2009/3/20
----------------------------------------------------------

+ 加入對點播幀率的設定功能
+ 加入視訊編碼壓縮 HuffYUV 編碼器

- 修正對某些 H.264 解碼出現的畫面超出問題
- 修正 Cyberlink 分離器無法掛接內置 H.264 解碼器問題
- 修正某些 PC 中用 MPEG 分離器會停止響應問題
- 改善 消息/OSD 輸出速度
- 修正 DXVA2 解碼中不可用 H/W 反交錯問題
- 修正 EVR 無渲染中不可用 H/W 反交錯問題
- 修正用戶自定義高寬比後不可實時響應問題
- 修正電視卡搜尋定義問題
- 修正自動隱藏皮膚只可在視訊模式使用問題
- 圖位解碼器支援 RLE 壓縮格式
- 修正64位系統中使用32位 PotPlayer 時檔案關聯問題
- 修正內置 FLAC 音頻解碼不同步問題
- 修正錄制特定視訊時的影音同步問題

----------------------------------------------------------
[1.4.19374]                                     2009/3/2
----------------------------------------------------------

+ 加入可選取 VMR 圖像處理功能
+ 加入 VMR9/EVR 尺寸調節模式功能
+ 加入可用 H/W 增強處理色相調節功能
+ 加入可選取用於 TV 的反交錯設定功能
+ 加入可開啟攝像頭和類比TV的59.9幀率功能
  (在支援相符效能裝置中才可正確動作)
+ 加入反交錯2倍幀架輸出功能
  (使電視或視訊播放時輸出更流暢,可用 29.9~59.9幀率輸出)
+ 加入原始寬高比功能

- 改善 M2TS 檔案的內嵌字幕功能
- 修正 Win64 位版的檔案關聯問題
- 修正彩色字幕輸出位置錯誤問題
- 改善不做圖像處理時的效能
- 修正無副檔名的檔案不可播放問題
- 修正個別快捷鍵動作問題
- 修正 DVD 播放時畫面超出問題
- 修正特定 PC 環境下組態變成起始化問題
- 修正64位版觀看 UCC 時會假死問題
- 修正在設定攝像頭和類比TV的 Pin 時無法即時響應問題

----------------------------------------------------------
[1.4.19159]                                     2009/2/10
----------------------------------------------------------
* 64位系統測試版下載
(http://potplayer.daum.net/PotPlayer64/Beta/PotPlayer64.zip)

+ 支援 M2TS 檔案中的內嵌字幕
+ 支援 M2TS 檔案 TrueHD/MPL 音頻解碼
+ 支援錄制為 H264,AAC 編碼的 FLV 格式檔案
+ 支援載入外部音源(音軌)
+ 加入用戶自定義畫面尺寸功能
+ 加入可選用內置皮膚功能
+ 加入視窗邊距設定
+ 加入內置 MPEG 源濾鏡可將 AVC1 按 H264 處理
  (作 H264 處理時用的是 Cyberlink AVC/H264 覆蓋合成器加速渲染引擎)

- 修改內置 VC1 解碼器使其播放更加流暢
- 修正字幕太長時會橫印截斷問題
- 修正以資料夾播放時同時處理相似子資料夾問題
- 修正部分字幕無法顯示問題
- 修正使用跳略播放 DVD 時無法播放問題
- 修正 Win98/Me 下無法運行問題
- 修正播放某些 FLAC 時的報錯問題
- 修正某些電腦中開啟 DXVA 播放會報錯問題
- 修正 Vista 中檔案副檔名關聯問題
- 對同時開啟相似檔案進行了更快捷的處理
- 修正用戶自定義選單快捷鍵的呼叫問題
- 修正將反交錯時使用 S/W 處理改為預設值
- 改善色彩空間輸出(RGB 輸出)處理功能
- 修正最新 ATI 顯卡中無法開啟 DXVA 問題
- 改善全屏畫面處理功能
- 修正 explorer 進程刷新後托盤圖示消失問題
- 修正使用拉遠視訊畫面直至畫面消失問題
- 修正播放時更小的內存佔用量

----------------------------------------------------------
[1.4.18731]                                     2009/1/9 
----------------------------------------------------------
+ 加入在播放時間後顯示百分比功能

- 選取在特定解析度下點播時程式崩潰問題
- 修正在全屏下關閉畫面時無法還原到預設尺寸問題
- 修正特定環境下無法顯示字幕問題
- 修正 TV 頻道若果存在空格會被截斷問題
- 修正從資源瀏覽器雙擊播放檔案時加入相似檔案問題

----------------------------------------------------------
[1.4.18691]                                     2009/1/8
----------------------------------------------------------
+ 加入按星期檢查自動更新功能
+ 加入在自動更新時顯示更新內容功能
+ 加入列序輸出(佇列)功能(使用時會提高 VMR9 無渲染效能)
+ 加入覆蓋合成器可使用β模式功能(解決了某些環境下使用 DXVA 時無畫面問題)
+ 加入rt(RealText)字幕支援功能
+ 加入特殊單個通道音量調節功能

- 改善 DXVA H.264/AVC1 解碼器效能
- 修正 LFE 重定向功能無法使用問題
- 改善視聽頻率分析(FFT)功能
- 修正某些 ASF 檔案的播放問題
- 修正某些 MP3 檔案的播放問題
- 修正對有編碼問題的 FLV 檔案也可更好播放
- 修正用戶可自定義播放速度調節模式
- 修正部分 Winamp DSP 插件呼叫問題
- 更新內置預設 VC1 解碼器版本
- 解決使用內置 VC1 解碼器畫面偶爾停止問題
- 修改平滑輸出消息

----------------------------------------------------------
[1.4.18372]                                     2008/12/22
----------------------------------------------------------
* 大幅度增強皮膚功能
* 加入組態管理功能

+ 加入新皮膚(WindowFrame)
+ 加入容許皮膚使用系統自身框架功能(可在Vista中使用aero皮膚)
+ 加入在使用系統自身框架時能用選單輸出的功能
+ 加入最小化時盡量減小畫面位置尺寸
  (對於TV輸出及畫面位置變動等問題仍未解決)
+ 加入徽標(背景圖片)選取功能
+ 加入彩色主旨功能
+ 加入 TV 遙控元件 Component 選取功能
+ 加入在播放清單中輸出圖示功能
+ 加入音頻晶化效果,消除噪音,LFE 重定向功能
+ 加入色彩空間 NV12,NV21,VYUY
+ 加入在向播放清單加入檔案時不加入重復檔案
+ 加入在播放清單中移除檔案時同時移除字幕功能
+ 加入移除播放清單中失效檔案的功能
+ 加入從程式主皮膚中分割視窗的功能
+ 加入 TabList 皮膚
+ 加入系統音量調節選取功能

- 修正托盤圖示顯示方法可更細微的分開設定
- 修正用 Mode3 壓縮的 Ogg 無法播放問題
- 改善上一/下一字幕位置控制功能
- 重新製作延伸圖示
- 修正全屏播放時畫面無法展開問題
- 修正設定 DVD 語系無效問題
- 修正非多重運行狀態會重復運行導致的死鎖問題
- 修正選用環境組態時濾鏡設定未能同時生效問題
- 修正無法播放某些 ASF 檔案問題
- 修正聊天用戶名單旁的滑動條消失問題
- 修正某些 PC 中畫面為黑屏問題
- 修正縮短了儲存錄制視訊的時間
- 修正無縫播放時檔案數量的設定問題
- 修正無法取得某些 HDTV 卡信號問題
- 修正在某些 PC 中不能運行問題
- 修正在資源管理器中雙擊視訊檔案無法執行問題
- 修正選用 INI 檔案儲存環境組態時程式意外離開問題
- 修正錄制的 MP3 檔案無法播放問題

----------------------------------------------------------
[1.3.17106]                                     2008/11/11
----------------------------------------------------------
* 採用最新版本的組建器組建(提升運行速度,穩定性)

+ 加入直接播放或被 RAR 分割的 .part檔案功能
+ 加入以螢幕比例調整畫面尺寸功能
+ 加入點播徽標背景透明功能
+ 加入點播播徽標為 Alpha 的 png 檔案以 Alpha 顯示功能
+ 加入處理點播字幕中的 HTML 編碼功能
+ 加入圖像底邊距功能
+ 加入 DVD 導航選取功能
+ 加入點播類型選取功能
+ 加入定義副檔名開啟檔案的編輯功能
+ 加入用戶定義檔案關聯的編輯功能
+ 加入 BASS 音頻源濾鏡(支援 MPC,FLAC,APE,MOD 檔案播放)
+ 加入使用(reg,ini)檔案儲存組態功能
+ 加入按 TAB 鍵在畫面上顯示重播訊息
+ 加入截取圖像為 PNG 檔案功能
+ 加入關閉時返回到預設尺寸功能
+ 加入色階調整功能
+ 加入製作快照(縮略圖)功能
+ 加入字幕儲存功能
+ 加入內置視訊 DXVA 解碼器的 MPEG2 VLD 解碼器
+ 支援 MPEG2 視訊檔案的 CC 字幕
+ 加入全屏畫面時使用獨立螢幕輸出功能
+ 加入對部分 USB HDTV 卡的支援
+ 加入用戶自定義字幕同步調節單位功能
+ 加入用戶自定義寬高比功能
+ 支援 DTS Wave 檔案
+ 內置 AC3 解碼器支援 E-AC3 解碼(待完善)
+ 加入 BDA(HDTV)卡 QAM 256接收功能
+ 支援 H/W MPEG TV 卡
+ 加入選取下一字幕(Alt+L)功能
+ 加入增加字幕功能
+ 支援播放用 ZIP/RAR 壓縮的媒體檔案(限50M以下檔案)
+ 支援 APE/CUE 檔案清單
+ 加入快速開啟設定功能
+ 加入主/波形音量功能
+ 加入皮膚自動隱藏功能
+ 加入播放 DVD 時用方向鍵瀏覽選單功能
+ 加入容許儲存收視中的點播功能
+ 加入視訊錄制功能
+ 加入使用鍵盤調節窗體位置/尺寸功能
+ 加入用 DirectShow 播放 SWF 檔案功能

- 修正使用某些外部視訊解碼器時畫面比例不對問題
- 修正在部分系統中開啟程式時死鎖的問題
- 修正檔案關聯時存在的迷你版和完整版區分問題
- 修正 H.264 DXVA 解碼器在播放某些檔案時的抖動問題
- 修正雙監視器下 VMR 無渲染字幕出現的奇怪問題
- 修正使用全屏β模式時的關閉畫面問題
- 修正某些 H.264 檔案不可 DXVA 問題
- 修正某些 NVIDIA卡 VMR 無渲染字幕質量差問題
- 修正"無效引用"錯誤
- 修正啟動時無法正確識別字幕時間問題
- 修正無渲染模式下進行TV卡游戲點播時出現的怪異問題
- 修正 Vista 中 H.264 解碼器的 DXVA 不工作問題
- 修正像素著色可重復選取問題
- 修正圖像拉伸時以像素為單位也可標準拉伸
- 修正在 Vista 中點播時的報錯問題
- 修正在 XP 之前系統中聯接 GetProcessId 錯誤問題
- 修正部分 Flash 檔案播放出錯問題
- 修正輸出圖形字幕時適應畫面的輸出比例
- 修正 Vista 中關聯檔案問題
- 修正部分 VC1 Remux 檔案不可播放問題
- 改善 DXVA IDCT 解碼器
- 改善 UTF8 字幕的識別
- 修正無法識別某些 srt 字幕問題
- 修正 S/PDIF 輸出狀態下的錄制音頻問題
- 修正無法識別某些 TS 檔案問題
- 增強 HDTV 接收時對 PID/PES 的識別功能
- 修正在選單選用書籤/收藏夾後不響應問題
- 修正無法輸出太長的字幕問題
- 修正特定情況下通過清單導致程式死循環問題
- 修正 ATI Radeon HD48xx 顯卡中的 MEPG1/2 DXVA 畫面撕裂問題
- 修正 Intel GMA 顯卡中 DXVA 不工作問題
- 修正在儲存 HDTV 時可將 PID 單獨儲存
- 支援播放 HDTV 時可變更解碼器(MPEG2<->H264)等
- 修正部分大尺寸 AVI 檔案無法播放問題
- 修正某些 MP4檔案播放時無音效問題
- 變更聊天視窗,點播清單的快捷鍵,挪動點播關聯選單
- 變更程式訊息.../播放訊息的快捷鍵
- 修正使用內置 H.264 視訊加速解碼器時某些畫面底部被截斷問題
- 修正彩色標簽在右邊位置顯示不適應問題
- 修正在播放某些檔案時壁紙會閃爍問題
- 修正切換 HDTV 頻道時程式死鎖問題

----------------------------------------------------------
[1.3.17106]
----------------------------------------------------------
* 內置 DXVA1/2 視訊解碼器支援 MPEG1/2(IDCT/MoComp),WMV2(MoComp),
  WMV3(IDCT/MoComp),VC1(IDCT/MoComp/VLD), H．264/AVC1(VLD)
* 加入無縫播放功能
* 分離了 PotPlayer.DLL,加入 ActiveX 播放控件
* 加入迷你版(PotPlayerMini.exe)離線私人播放器

+ 加入 EVR(增強型視訊渲染器)
+ 支援 VMR7,VMR9,EVR 字幕
+ 支援 Winamp DSP 系列插件
+ 加入滑鼠 X 按鍵功能
+ 加入滑鼠雙擊時播放近期檔案功能
+ 加入滑鼠設定功能
+ 加入快捷鍵設定功能
+ 加入多媒體鍵盤控制功能
+ 加入手動輸入字幕功能
+ 加入字幕資料夾設定功能
+ 加入字幕語系喜好設定功能
+ 加入視訊圖像處理設定功能
+ 加入主/波形音量調節功能
+ 加入選取輸出色彩空間功能
+ 加入高品質 RGB 轉換,ITU 709,全範圍功能
+ 加入圖像左右翻轉功能
+ 加入以0.5/1/1.5/2倍尺寸固定畫面功能
+ 加入 TV 輸出寬高比功能
+ 加入點播關聯選單
+ 加入點播關聯快捷鍵
+ 加入像素著色功能
+ 加入 VMR7/9 設定功能
+ 加入全屏時用 Direct3D β模式輸出功能
+ 加入音頻同步調節功能
+ 加入選取視訊/音頻輸出裝置功能
+ 加入選取音頻通道功能
+ 加入 WDM 附加設定功能
+ 加入壓縮 LPCM/AC3 以 S/PDIF 輸出功能
+ 加入是否使用圖像處理濾鏡選單
+ 加入播放 WDM 時容許以數字設定頻道功能
+ 加入字幕區域功能
+ 加入音頻取樣功能
+ 加入更多的圖像處理設定功能
+ 加入在圖像自身輸出字幕功能
+ 加入全屏切換時畫面全屏(保持比例)功能
+ 加入收藏夾
+ 加入將相似檔案加入播放清單時同時加入相似資料夾內檔案
+ 加入我的點播畫質顯示功能
+ 加入點播訪問位址功能
+ 大幅度改善可視化(加入WMP可視化,可視化專輯圖片)
+ 支援 NSV 檔案
+ 支援數字 TV(BDA 裝置)
+ 支援類比 TV 和單獨的 CAM 裝置
+ 加入 EVR 無渲染,Haali 渲染
+ 加入章節定位功能
+ 加入直接輸入位置的定位功能
+ 加入書籤功能
+ 加入全屏下的監視器指定功能
+ 加入全屏下的分辯率修改功能
+ 加入快速開啟功能
+ 加入屏蔽聊天內容功能
+ 加入對任天堂視訊檔案(DPG)的播放功能
+ 加入忽略基本快捷鍵功能
+ 加入字幕排序順序功能
+ 加入 DigitalVideo(DV)裝置語音支援功能
+ 加入(ODS)消息設定功能

- 修改預設皮膚藍色基調
- 修正在儲存環境組態時預設值不儲存
- 修正開始播放時啟動速度變慢
- 修正部分檔案無法使用區段循環問題
- 修正部分 DVD 播放時的報錯問題
- 修正不能同時處理多個 SMI 字幕檔案問題
- 修正不可取消自動更新
- 修正播放 VC1 時不能柔化問題
- 修正播放特殊檔案時 CPU 使用率過高問題
- 修正不可同時進行 S/W 和 H/W 亮度調整
- 修正 VMR 無渲染模式下使用截圖問題
- 修正點播時按百分比顯示點播進度
- 修正圖像拉伸與尺寸調節同時使用時的問題
- 修正彩色字幕輸出錯誤問題
- 修正無法播放 2G 以上檔案問題
- 修正部分 MKV 檔案播放問題
- 改善 DXVA Idct/MoComp模式的速度
- 大幅度改善 WDM 頻道關聯功能
- 改善是否容許使用圖像處理濾鏡
- 修正聊天時 HTTP://連結錯誤導致假死問題
- 修正全屏下覆蓋字幕顯示過大問題
- 修正播放部分1080檔案時底部出現灰色問題
- 修正部分系統音量調節時出現溢出錯誤問題
- 改善全屏下皮膚處理模式
- 修正將點播最大人數從500改為1000人
- 修正部分系統在播放中跳出錯誤對話框導致停止問題
- 增強識別部分 TV 卡的音頻裝置
- 提高實時點播畫質
- 修正無法自動隱藏滑鼠游標問題
- 修正無法播放部分 MPEG2 TS 檔案問題
- 修正開始播放時的運行速度問題
- 修正線纜連線處理問題
- 將影視吧快取資料夾位置移到 PotPlayer 中
- 修正離線播放器不再生成日誌檔案
- 修正部分 MP4/MOV 檔案的時間識別錯誤問題

----------------------------------------------------------
[1.1.9770]
----------------------------------------------------------
+ 加入內置 DXVA 及支援對視訊解碼器/分離器的關閉功能
+ 加入對源/分離濾鏡的自由選取功能
+ 加入對視訊解碼器的自由選取功能
+ 加入對音頻解碼器的自由選取功能
+ 加入對濾鏡優選順序的調整功能
+ 加入內置音頻解碼器輸出通道(單聲道~7.1聲道)設定功能
+ 加入內置音頻解碼器位率輸出選取功能
+ 加入內置 AC3 音頻解碼器的 S/PDIF 輸出功能
+ 加入播放時間定位功能
+ 加入關鍵幀定位功能
+ 加入禁止螢幕保護功能
+ 加入 SMI 字幕自動載入換行標簽功能
+ 加入字幕行間距設定功能
+ 加入影視吧廣告音量控制功能
+ 加入影視吧推薦功能
+ 加入播放時對畫面尺寸調節和拉伸調控制功能

* 增強對 SMI 字幕的 HTML 標簽支援(支援彩色標簽)
* 修正 ASS 字幕輸出錯誤
* MPEG檔案支援 MP4/VC1,增強支援 H.264/QAM
* 增強對 MP4/MOV 檔案支援
* 支援 Theora/Flac 中的 Ogg
* 增強對實時媒體(RM)檔案支援(支援流)
* 支援實時音頻(RA)檔案
* 修正將 VMR9 預設渲染改為覆蓋合成器

- 修正影視吧詳細訊息的分隔顯示錯誤
- 修正在部分 Win98 中無法運行問題
- 修正所設定的字幕語系保持問題
- 修正在視窗模式下畫面黑位超出問題

----------------------------------------------------------
[1.0.6670]
----------------------------------------------------------
* 將影視吧,TV吧,實況吧合並編制
* 新的皮膚

+ 加入同時截取螢幕上滑鼠游標功能
+ 加入 DRM 陞級程式
+ 加入聊天警示功能

- 改善影視吧處理能力
- 增強對 FLV 格式檔案的支援
- 修正影視吧登入策略
- 修正影視吧部分結束後程式不清除快取問題
- 修正 INI 環境組態儲存問題
- 修正影視吧播放時會跳出提示視窗問題
- 修正關閉播放的音樂檔案時停止響應問題
- 修正某些 AMD CPU 不可點播問題
- 修正聊天視窗用戶自定義彩色和字體時同步輸出問題
- 修正不顯示覆蓋字幕問題
- 修正缺少出錯消息導致系統變慢問題
- 改善緩沖處理

----------------------------------------------------------
[0.95.5106]
----------------------------------------------------------
* Daum LivePlay 更名為 Daum PotPlayer

+ 加入黑名單管理頁面
+ 加入音量控制視窗
+ 改善視訊位率處理功能
+ 加入高品質壓縮功能
+ 加入最前端功能
+ 加入即將播放
+ 加入直接使用點播的字幕檔案功能
+ 添連續截視訊圖功能
+ 加入 16:10 寬高比選取項功能
+ 加入在畫面中顯示消息功能
+ 加入點播預覽功能
+ 加入在點播預覽中略過已觀看功能
+ 加入在畫面錄制中切換視訊輸出功能
+ 加入 1024*768,40 fps
+ 加入柔化,銳化,消除噪音,修正色階功能
+ 加入TV點播頻道設定功能
+ 加入聊天室開設權限功能
+ 加入最小化視窗時同時最小化其它視窗功能

- 修正聊天視窗中點擊網址連結報錯問題
- 修正播放某些 FLV 檔案時不顯示視訊問題
- 修正偶爾不處理多個字幕問題
- 修正觀看點播時 CPU100% 問題
- 修正錄制點播時音頻/視訊不同步問題
- 修正加載音頻輸入時音效忽大忽小問題
- 修正連結點播時懸停時間過長問題
- 修正調節飽和度/色相時出錯問題
- 修正緩沖無限循環問題
- 改善了消息覆蓋輸出
- 改善了關閉點播速度
- 修正程式偶爾停止響應問題
- 修正調整視窗大小時吸附視窗同時響應動作
- 改善視訊位率處理
- 修正不支援2G以上檔案問題
- 修正部分系統多核CPU使用問題
- 修正點選視訊時不播放問題
- 部分字幕無法顯示問題

----------------------------------------------------------
[0.9.2736]
----------------------------------------------------------
+ 加入聊天用戶搜尋功能
+ 加入壓縮緩沖設定功能
+ 加入是否容許轉播點播功能
+ 加入按指定位率壓縮功能
+ 加入壓縮 FPS 1,5,10功能
+ 加入複製聊天視窗內容 CTRL+C
+ 加入聊天管理員功能
+ 加入點播狀態功能
+ 支援播放音樂時可視化
+ 支援點播音樂時螢幕錄制
+ 支援 Srt,Idx,Sub 字幕檔案
+ 加入按網路狀態調節視訊位率功能
+ 加入按網路狀態跳幀播放功能
+ 支援壓縮解析度
+ 支援點播檔案時外部音頻輸入(線路功能)

- 修正在點播中音頻輸入和螢幕採集/裝置可同時使用
- 修正播放TV吧節目畫面不流暢問題
- 修正聊天用戶名太長越界問題
- 修正變更解析度後字幕尺寸不變問題
- 修正可視化狀態錄制畫面問題
- 修正聊天視窗中容許 http:// 連結
- 修正出錯提示問題
- 修正使用大號字體問題
- 修正點播中進行畫面錄制影/音同步超出10秒問題
- 修正 VM9 無渲染模式偶爾停止問題
- 改善緩沖能力
- 強化視訊位率管理功能
- 稍微提高畫面錄制速度
- 修正內存加載問題
- 修正在點播中變更解析度會報錯問題
- 修正某些點播在播放時的反色問題
- 修正因圖像遮蓋功能導致的畫面錄制功能出錯問題
- 修正聊天用戶名刷新週期

----------------------------------------------------------
[0.9.2045]
----------------------------------------------------------
+ 加入保留近期播放名單功能
+ 加入點播中修改壓縮率功能 
+ 加入平滑處理濾鏡
+ 加入點播延時過高時跳幀功能
+ 加入區段循環功能
+ 加入跳略播放功能
+ 加入上/下一幀及前/後搬移字幕功能
+ 加入控制選單上的播放速度控制 
+ 加入語音調節功能
+ 加入點播錄制功能
+ 加入圖像遮蓋功能
+ 加入字幕瀏覽器
+ 加入收藏夾與設定功能
+ 加入播放共享檔案功能 
+ 解碼器檢索更新 
+ 加入在播放清單中顯示檔案時間

- 修正點播結束後不自動清除聊天視窗內容問題
- 修正觀看實況直播結束時某些電腦停止響應問題
- 修正全屏下錄制點播引起播放停止問題 
- 修正語音混頻器音量始終為100%問題
- 修正播放0字節檔案導致停止問題
- 修正點播清單上存在馬賽克問題
- 修正某些點播結束時系統出現停止響應問題
- 修正某些點播偶爾出現畫面綠屏問題 
- 修正沒有安裝 DirectX9 時程式無法運行問題
- 修正無法解析播放清單中部分檔案問題
- 修正 16 位色下選取聊天表情出錯問題
- 修正某些為 MP3 音頻的影片解碼錯誤問題
- 修正 Win98 下16位色無法覆蓋顯示在畫面問題

----------------------------------------------------------
[0.9.888]
----------------------------------------------------------
+ 加入利用多線程開啟檔案功能
+ 加入覆蓋字幕輸出功能
+ 支援了 CDDA, CDXA, VOB 格式檔案
+ 加入開啟 CD 選單
+ 加入視訊反交錯
+ 加入儲存環境組態為 INI 檔案功能
+ 加入檔案關聯功能
+ 加入 Flash(SWF)檔案播放功能
+ 加入影像錄制功能
+ 加入語音錄制功能
+ 加入 VMR7/9 渲染模式

- 修正圖像拉伸和尺寸調節同時使用時的錯誤

----------------------------------------------------------
[0.8.469]
----------------------------------------------------------
Daum 的首個公開測試版